uuid: 2d8057b2-b773-4afa-83e1-74399796c7ca
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.types_de_ressource
id: taxonomy_term.types_de_ressource
target_entity_type_id: taxonomy_term
target_bundle: types_de_ressource
default_langcode: site_default
language_alterable: false
